Subject: Re: sshd installation on NT 5.0
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Tue, 26 Nov 2002 12:21:39 -0800

Marc Girod wrote:

> Hi!
>
> There has recently been a discussion on the installation of sshd on 
> NT4, but I feel my problems are more basic.
>
> I installed cygwin on a Windows Terminal Server, for all users, as 
> local admin. I installed cygrunsrv, and openssh. I ran 
> ssh-host-config, and answered basically yes to everything (default). I 
> added a system environment variable: CYGWIN="binmode ntsec tty"

Did you reboot after you added CYGWIN to your system enviornment?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/